Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3000

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-3000
Last Modified 09 Sep 2009 01:28:55
Published 03 Jul 2008 02:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3000

Summary

The Aggregation module 5.x before 5.x-4.4 for Drupal, when node access modules are used, does not properly implement access control, which allows remote attackers to bypass intended restrictions.

Vulnerable Systems

Application

  • Drupal Aggregation Module 3.0

  • Drupal Aggregation Module 3.1

  • Drupal Aggregation Module 3.2

  • Drupal Aggregation Module 4.0

  • Drupal Aggregation Module 4.1

  • Drupal Aggregation Module 4.2

  • Drupal Aggregation Module 4.3

  • Drupal Aggregation Module 5


References

XF - aggregation-access-security-bypass(43017)

CONFIRM - http://drupal.org/node/269479

BID - 29677

SECUNIA - 30618


Last Updated: 27 May 2016 10:48:04